<?php
/**
 * Created by PhpStorm.
 * User: Administrator
 * Date: 2018/6/15
 * Time: 9:47
 */
namespace Modules\Base\Transformers;

use League\Fractal\TransformerAbstract;

class CommonTransformer extends TransformerAbstract
{

    public function transform($data)
    {
        return (array)$data;
    }
}
